* {
    margin: 0;
    padding: 0;
    position: fixed;
    box-sizing: content-box;
    background-color: #ffedbd;
}

h1 {
    width: fit-content;
    font-size: 70px;
    font-family: 'Brush Script MT', cursive;
    top: 5%;
}

h4 {
    bottom: 1%;
    left: 45%;
}

#huh {
    bottom: 5%;
    right: 3%;
    color: rgba(0, 0, 0, 1);
    font-weight: bold;
    font-size: 30px;
    text-decoration: none;
    border: 4px double black;
    padding: 30px;
    background-color: salmon;
}
a:hover {
    color: rgba(255, 255, 255, 0.8);
    background-color: cornflowerblue;
}
/* Center horizontally */
#main, #rev, #gospel, h1 {
    margin: 0 auto;
    left: 0;
    right: 0;
}

#main {
    bottom: 0;
    width: 40%;
    height: 80%;
    /*border: 4px solid black;
    background-color: cornflowerblue; */
}

#rev {
    bottom: 0;
    width: 380px;
    height: 432px;
    background-image: url("data/egg.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

#gospel p {
    position: relative;
    width: fit-content;
    height: fit-content;
    margin: auto;
    /*background-color: green; */
    font-size: 40px;
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    padding: 10px;
    overflow: hidden;
    background: none;
}

#gospel {
    position: relative;
    width: fit-content;
    margin: 0 auto;
    height: 40%;
    top: 2%;
    background-color: rgba(253, 135, 0, 0.8);
    border: 4px solid black;
    border-radius: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
}

/* Explanation div created with JS */
#blocker {
    position: fixed;
    height: 100%;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.8);
    z-index: 99;
    justify-content: center;
}

#explain {
    position: absolute;
    border: 3px dashed black;
    top: 42%;
    left: 50%;
    width: 20%;
    height: 160px;
    z-index: 100;
    transform: translate(-50%, -50%);
    font-family: Georgia, 'Times New Roman', Times, serif
}